@font-face {
font-family: 'noto-sans-jp';
font-style: normal;
font-weight: 400;
src: url(../fonts/NotoSansJP-Regular.woff2) format('woff2'),
url(../fonts/NotoSansJP-Regular.woff) format('woff'),
url(../fonts/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
font-family: 'null';
src:  url('../fonts/null.eot?t2m86');
src:  url('../fonts/null.eot?t2m86#iefix') format('embedded-opentype'),
url('../fonts/null.ttf?t2m86') format('truetype'),
url('../fonts/null.woff?t2m86') format('woff'),
url('../fonts/null.svg?t2m86#null') format('svg');
font-weight: normal;
font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
font-family: 'null' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
}
.icon-null:before {
content: "\e900";
}
/* GLOBAL THEME ---------------------------------------------------------------------------------- */
html {
-webkit-text-size-adjust: 100%;    
font-family: 'Noto Sans Japanese','noto-sans-jp','Meiryo UI','ãƒ¡ã‚¤ãƒªã‚ª','Yu Gothic UI','Meiryo','arial','sans-serif'; 
}
body {
z-index: -100;
margin: 0em;
line-height: 1.5;
padding-left: 0em;
padding-right: 0em;
padding-top: 3.125em;
padding-bottom: 0em;
font-family: 'Noto Sans Japanese','noto-sans-jp','Meiryo UI','ãƒ¡ã‚¤ãƒªã‚ª','Yu Gothic UI','Meiryo','arial','sans-serif'; 
background-color: #151515;
color: #FFFFFF;
}
input {
font-family: 'Noto Sans Japanese','noto-sans-jp','Meiryo UI','ãƒ¡ã‚¤ãƒªã‚ª','Yu Gothic UI','Meiryo','arial','sans-serif'; 
}
.anchor {
display: block;
position: relative;
visibility: hidden;
top: -3.25em;
}
#more {
width: 100%;
height: 1.6em;
margin:0.4em !important;
margin-top: 0.4em !important;
justify-content: center;
z-index: 3;
}
a {
z-index: 0;
text-decoration: none;
color: #FFFFFF;
}
a:hover {
text-decoration: none;
color: #95ffb3;
}
h1 {
z-index: 0;
font-weight: normal;
margin-top: 0.25em;
margin-bottom: 0.25em;
font-size: 1.75em; 
color: #FFFFFF;
}
h2 {
z-index: 0;
font-weight: normal;
margin-top: 0.25em;
margin-bottom: 0.25em;
font-size: 1.75em; 
color: #FFFFFF;
}
h3 {
z-index: 0;
font-weight: normal;
margin-top: 0.25em;
margin-bottom: 0.25em;
font-size: 1.25em; 
color: #FFFFFF;
}
.ie-warning {
margin-right: auto;
margin-left: auto;
z-index: 1;
position: relative;
width: 100%;
max-width: 100em;
padding: 0.875em 0em;
background-color: #D0433B;
}
.pagename {
z-index: 0;
margin-top: -0.25em;
margin-bottom: -0.25em;
}
.pager {
display: block;
height: 3.05em;
margin: -0.875em;
position: relative;
background-color: #272727;
}
.pager-nav-buttons {
display: inline-block;
padding: 0.7em 0.875em;
position: absolute;
right: 0em;
}
.pager-page-indicator {
display: inline-block;
padding: 0.7em 0.875em;
position: absolute;
left: 0em;
}
.pager input[type="text"] {
width: 2em;
background: transparent;
color: #FFFFFF;
border-radius: 0;
padding: 0em;
padding-bottom: 0.1em;
-webkit-appearance: none;
margin: 0em 0.2em;
-moz-appearance: none;
border: solid 1px #555555;
font-size: 1em;
text-align: center;
}
.pagertxt {
margin: auto;
color: #999999;
}
img {
z-index: 0;
max-width: 100%;
height: auto;
line-height: 0;
margin-top: 0.875em;
margin-bottom: 0em;
margin-left: auto;
margin-right: auto;
}
video {
width: 100%;
max-width: 135vmin;
height: auto;
margin-bottom: -0.35em;
}
#homepage img {
z-index: 0;
width: 100%;
line-height: 0;
margin-top: 0em;
margin-bottom: 0em;
margin-left: auto;
margin-right: auto;
}
.h_fill {
width: 100%;
}
p {
z-index: 0;
color: #bfbfbf;
line-height: 1.875em;
margin-top: 0em;
margin-bottom: 1em;
text-align: justify;
}
li {
color: #bfbfbf;
}
input[type=checkbox]{
    display: none;
}

d{
color: #FFFFFF;
}

#container
{  
z-index: 0;

border-bottom: solid 1px #505050;
top: 0em;
/*
box-shadow: 0em 0.1875em 0.875em 1px rgba(0, 0, 0, 0.25); 
-moz-box-shadow: 0em 0.1875em 0.875em 1px rgba(0, 0, 0, 0.25); 
:x
*/
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
padding: 0em;
margin-left: auto;
margin-right: auto;
max-width: 100em;
position:relative;
width: auto;
}
.vert-horiz-center {
text-align: justify;
padding-top: 0em;
padding-bottom: 1.125em;
margin: auto;
max-width: 1000px !important;
}
.pay_detail_container {
display: inline-block;
margin-right: 2em;
vertical-align: text-top;
}

@media only screen and (min-width: 101em)
{
#container {
border-right: solid 1px #505050;
border-left: solid 1px #505050;
}
}

#content {
z-index: 0;
flex: 100%;
flex-direction: row;
padding: 0.875em;
padding-bottom: 0em;
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 0em;
width: auto;
position: relative;
background: #303030;
}
#footer {
line-height: 2.25em;
z-index: 0;
text-align: center;
padding-top: 2em;
padding-bottom: 2em;
bottom: 0;
margin-left: auto;
margin-right: auto;
width: -webkit-fill-available;
bottom: 0;
position: relative;    
}
#footer-txt {
z-index: 0;
text-align: center;
margin-bottom: auto;
margin-top: auto;
}
#footer a { padding: 0em; display: block; }
.footer-half { display: inline-block; }
.footer-col { width: 6em; padding: 1em; display: inline-block; text-align: left; }
.footer-col-link { color: #999999; border-bottom: solid 1px #999999; }
.footer-col-head { color: #FFFFFF; border-bottom: solid 1px #FFFFFF; }
.footer-col-link:hover { color: #95ffb3; border-color: #95ffb3; }
.footer-col-head:hover { color: #95ffb3; border-color: #95ffb3; }
#footer span { display: block;}
.copyright {
border-top: solid 1px #272727;
position: relative;
margin-top: 3em;
margin-bottom: -2em;
padding-top: 0.875em;
padding-bottom: 0.875em;
background-color: #000000;
}
.end {
margin-top: auto;
text-align: center;
position: fixed;
height: 100%;
background-color: #000000;
width: 100%;
}
.contentseparator {
z-index: 0;
font-weight: normal;
border-top: solid 1px #555555;
margin-top: 0.875em;
padding-left: 0.875em;
padding-top: 0.875em;
margin-bottom: -0.5em;
margin-left: -0.875em;
margin-right: -0.875em;
/*
box-shadow: inset 0em 0.65em 1em -0.875em #151515, 0em -0.875em 3em -1.03em #FFFFFF;
*/
}
.separator {
background-image: linear-gradient(to right, #555555 25%, rgba(0,0,0,0) 0%);
background-position: bottom;
background-size: 0.55em 1px;
background-repeat: repeat-x;
z-index: 0;
height: 1px;
font-weight: normal;
padding-left: 0.875em;
margin-bottom: 0.5em;
margin-top: 0.875em;
margin-left: -0.875em;
margin-right: -0.875em;
}
#button1,
.button1 {
display: inline-block;
z-index: 2;
background: #444444;
position: relative;
padding: 0.25em 1em 0.325em 1em;
margin: 0.3em 0.125em 0.125em 0.125em;
font-size: 1em;
line-height: 1.5em;
white-space: nowrap;
border: solid 1px #555555;
}
#button1:hover,
.button1:hover {
color: #95ffb3;
box-shadow: inset 0em -0.2em 0em 0em #95ffb3;
}
#button2,
.button2 {
display: inline-block;
z-index: 2;
background: #444444;
position: relative;
padding: 0.3em 0.3em 0.3em 0.3em;
margin: 0em 0.125em 0em 0.125em;
font-size: 1em;
line-height: 1em;
white-space: nowrap;
border: solid 1px #555555;
}
#button2:hover,
.button2:hover {
background-color: #505050;
color: #95ffb3;
}
.close-sidebar {
z-index: 3;
position: sticky;
top: 3.975em;
margin-top: 0.875em;
margin-right: 0em;
padding: 0em 0.3em;
float: right;
background-color: #444444;
border: solid 1px #555555;
box-shadow: 0em 0em 0em 1px #272727;
}
.close-sidebar::before {
content: "\00D7";
font-size: 1em;
font-weight: bold;
}
.close-sidebar:hover {
color: #FF6962;
background-color: #505050;
}
.show-sidebar {
display: none;
font-size: 1em;
}
.show-sidebar::before {
padding: 0.25em 0.625em;
}
#logo {
z-index: 100;
font-size: 2em;
position: relative;
top: 0.3em;
left: 0em;
padding: 0.275em 0.4em;
margin-top: 0em;
margin-bottom: 0em;
margin-right: -0.2em;
margin-left: 0em;
}
#logo:hover {
color: #95ffb3;
background-color: #505050;
}
#sidebar {
/*
-moz-box-shadow:    0em 0.625em 0.875em -0.625em rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0em 0.625em 0.875em -0.625em rgba(0, 0, 0, 0.25);
box-shadow:         0em 0.625em 0.875em -0.625em rgba(0, 0, 0, 0.25);
*/
padding-top: 0em;
display: block;
}
.sidebar h2 {
margin-bottom: -0.25em;
font-size: 1.75em;
}
#paypal {
-webkit-appearance: none;
-webkit-border-radius:0; 
border-radius:0;   
background: #444444;
border: none;
position: relative;
top: 0em;
padding: 0.5em 1em 0.5em 1em;
margin: 1px 1px 1px 1px;
color: #FFFFFF;
font: 1em 'arial';
}
#paypal:hover {
color: #95ffb3;
padding: 0.5em 1em 0.3125em 1em;
border: 0em 0.1875em 0em 0em;
border-style: none none solid none;
border-color: #95ffb3;
}
#featured a {
overflow: none;
}
#photogridtxt {
display: block;
height: 2.125em;
width: auto;
position: relative;
font-size: 1.5em;
font-weight: normal;
top: 0.25em;
padding-left: 0.875em;
padding-right: 0.875em;
padding-top: 0em;
padding-bottom: 0em;
margin-top: 0em;
margin-left: auto;
margin-right: auto;
margin-bottom: 0em;
}
#photogridtxt:hover {
color: #95ffb3;
}
#photogrid {
line-height: 0;	
height: auto;	
margin-left: 0em;
margin-right: -0.01em;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-direction: row;
margin-bottom: 0em;
margin-top: 0em;
}
.gridimg {
line-height: 0;
padding: 0em;
margin: 0em;
display: block;
width: 100%;
}
.gallery {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-wrap: wrap-reverse;
margin-left: -0.975em;
margin-right: -0.975em;
margin-bottom: -0.975em;
flex-grow: 1;
}
.gallery .gridimg {
flex: 1 1 600px;
margin: 0.1em;
padding: 0em;
}
.gridimg img {
margin: 0em;
padding: 0em;
}
.leftimg {
float: left;
margin-right: 0.875em;
-webkit-box:  1 1 30em;
-moz-box:     1 1 30em;
-ms-flexbox:  1 1 30em;
-webkit-flex: 1 1 30em;
flex:         1 1 30em;
max-width: 20em;
flex-wrap: wrap;
}
.righttext {
-webkit-box:  1 1 20em;
-moz-box:     1 1 20em;
-ms-flexbox:  1 1 20em;
-webkit-flex: 1 1 20em;
flex:         1 1 20em;
flex-wrap: wrap;
}
.imgdesc {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
flex-wrap: wrap;
}
#homepage {
overflow: none;
padding: 0em;
display: block;
margin-left: auto;
margin-right: auto;
margin-bottom: 0em;
width: auto;
position: relative;
background: #303030;
}
.header-menu-buttons {
display: inline-block;
position: relative;
}
#details {
display: none;
}
input#details-btn:checked ~ #details { 
display: block;
}
select {
margin-bottom: 0.875em;
background-color: #151515;
border: solid 1px #555555;
color: #FFFFFF;
padding: 0.4em 0.8em 0.4em 0.8em;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
outline: none;
}
pre {
white-space: pre-wrap;
margin: 0;
}
.section {
margin: 0;
}

.posted {
position: relative;
display: block;
margin-bottom: -0.25em;
}
.filter-item {
padding: 0.275em 0em;
}
.filter-item:hover {
color: #95ffb3;
}
.user-bg { 
display: inline-block; 
margin: -0.875em;
margin-bottom: 0em;
}
.user-bg img { margin: 0;  }
#avatar {
float: left;
display: inline-block;
width: 25%;
margin-bottom: -0.35em;
}
#banner {
float: right;
display: inline-block;
width: 75%;
margin-bottom: -0.35em;
}
#gallery-container .single-image {
margin-bottom: -0.3em;
margin-top: 0em;
width: 100%;
}
.link {
text-decoration: underline;
}
.link:hover {
text-decoration: underline;
}
.option {
color: #95ffb3;
}
.code-comment {
opacity: 0.5;
}
a li:hover {
color: #95ffb3;
}
.anchor {
display: block;
position: relative;
visibility: hidden;
top: -3.25em;
}
.list {
display: inline-block;
margin: 0em 1em 1.5em 0em;
vertical-align: text-top;
}
.seamless_list {
display: inline-block;
margin: 0em 1em -1.5em 0em;
vertical-align: text-top;
}
.list h3 {
margin-bottom: 0.6em;
padding: 0 0 0.3em 0;
border-bottom: solid 1px #555555;
}
ul {
-webkit-padding-start: 0em;
-moz-padding-start: 0em;
}
ul ul {
-webkit-padding-start: 2em;
-moz-padding-start: 2em;
}
ul li {
list-style: none;
}
.term ul p::before {
content: '└ ';
}
.index ul li::before {
content: '〉';
}
.warning-text {
font-weight: bold;
margin: -0.875em;
margin-bottom: -1em;
margin-top: 0.875em;
padding: 0.875em;
color: #FFFFFF;
background-color: #d0433b;
border-top: solid 1px #e36b65;
border-bottom: solid 1px #e36b65;
}
.info-text {
font-weight: bold;
margin: -0.875em;
margin-bottom: -1em;
margin-top: 0.875em;
padding: 0.875em;
color: #FFFFFF;
background-color: #444444;
border-top: solid 1px #555555;
border-bottom: solid 1px #555555;
}
.header-toggle {
display: inline-block;
z-index: 100;
position: relative;
top: 0.15em;    
}
.tos-message {
color: #bfbfbf;
display: block;
margin-bottom: 0.875em;
font-size: 0.8em;
}



/* DESKTOP THEME --------------------------------------------------------------------------------- */

@media only screen and (min-width: 52em)
{
.galanchor {
	display: block;
padding-top: 3.25em !important; 
margin-top: -3.25em !important;        
}
input:checked ~ #sidebar { 
display: none;
}
#sidebar-container {
-webkit-box:  0 0 17em;
-moz-box:     0 0 17em;
-ms-flexbox:  0 0 17em;
-webkit-flex: 0 0 17em;
flex:         0 0 17em;
background-color: #272727;
}
#homepage {
margin-top: 0em;
}
.header-menu {
display: inline-block !important; 
position: relative;
}
.show-menu {
display: none !important;
}
#mobile {
display:none;
}
.header-menu-content {
overflow: none;
padding-left: 0em;
padding-right: 0em;
padding-top: 0.25em;
padding-bottom: 0.625em;
top: 0.15em;
display: inline !important; 
position: relative;
background-color: #444444; 
min-width: 100%;
z-index: 100;
}
.header-menu-content a {
color: #FFFFFF;
padding: 0.25em 0.625em;
margin: 0em 0em 0em 0em;
text-decoration: none;
display: relative;
}
.header-menu-content a:hover {
color: #95ffb3;
background-color: #505050;
}
.show-sidebar {
z-index: 100;
}
.header-menu-buttons:hover {
color: #95ffb3;
background-color: #505050;
padding-top: 0.25em;
padding-bottom: 0.25em;
}
.swap-sidebar {
display: none;
}
#sidebar {
border-right: solid 1px #555555;
-webkit-box:  0 0 17em;
-moz-box:     0 0 17em;
-ms-flexbox:  0 0 17em;
-webkit-flex: 0 0 17em;
flex:         0 0 17em;
/*
-moz-box-shadow:    inset -0.3em 0em 0.3em -0.1em rgba(0, 0, 0, 0.25);
-webkit-box-shadow: inset -0.3em 0em 0.3em -0.1em rgba(0, 0, 0, 0.25);
box-shadow:         inset -0.3em 0em 0.3em -0.1em rgba(0, 0, 0, 0.25);
*/
width: 17em;
overflow: none;
padding-left: 0.875em;
padding-right: 0.875em;
display: block;
margin-left: 0em;
margin-top: 0em;
float: center;
background: #272727;
}
.sidebar-sticky-container {
position: sticky;
top: 3.55em;
}
/*
.sidebar .index-container {
position: sticky;
top: 3.55em;
}

#sidebar::before {
content: " ";
position: absolute;
height: 100%;
right: 1px;
border-right: 1px solid #151515;
}
*/
.content {
display: block;
}
#content {
overflow: hidden;
padding: 0.875em;
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 0em;
width: auto;
width: -webkit-fill-available;
position: relative;
background: #303030;
margin-top:-3.125em;
padding-top:4em;
}
#headerbuttons{
z-index: 100;
position: fixed;
top: 0em;
margin-left: auto;
margin-right: auto;
width: 100%;
display: inline;
background: transparent;
height: 3.25em;
#padding-top: 3.25em;
#margin-top: -3.25em;
}
#headerlinks {
position: relative;
left: 5.25em;
top: 0.75em;
margin: 0.9375em 0.3125em 0em 0.3125em;
padding: 0.9375em 0.3125em 0em 0.3125em;
background: transparent;
}
#headerbar-bg {
border-bottom: solid 1px #606060;
/*
-moz-box-shadow:    0em 0em 0.3em 0.1em rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0em 0em 0.3em 0.1em rgba(0, 0, 0, 0.25);
box-shadow:         0em 0em 0.3em 0.1em rgba(0, 0, 0, 0.25);
*/
z-index: 99;
right: 0em;
padding: 0em;
background: #444444;
position: fixed;
width: 100%;
height: 3.125em;
}
#headerbar-bg:before {
content: '';
border-bottom: solid 1px #151515;
z-index: 99;
right: 0em;
padding: 0em;
top: 1px;
position: absolute;
width: 100%;
height: 3.125em;
}
}

/* MOBILE THEME ---------------------------------------------------------------------------------- */

@media only screen and (max-width: 52em)
{
body {
font-size: 14px;
padding-top: 0em;
}
input:checked ~ #sidebar { 
display: block;
}
input:checked ~ #header-menu-content { 
display: block;
}
#container {
border-top,
border-right,
border-left: none;
display: block;
top: 0em;
}
#sidebar {
z-index: 100;
display: none;
position: relative;
padding-top: 0.01em;
padding-left: 0.875em;
padding-right: 0.875em;
margin-left: 0em;
border-bottom: solid 1px #606060;
background-color: #444444;
}
.sidebar .button1 {
background-color: #505050;
border-color: #606060;
}
.close-sidebar {
display: none;
}
.show-menu {
padding: 0.2em 0.4em 0.2em 0em;
margin: -0.2em 0em -0.2em 0em;
}
.show-menu::before { 
content: 'Menu';
margin: 0.625em;
}
.show-menu::after {
font-size: 0.65em;
margin-left: -0.4em;
}
.show-menu::after {
content: '▼' !important;
}
.show-menu:hover {
background-color: #505050;
color: #95ffb3;
}
.header-button {
top: 0em;
z-index: 100;
background: transparent;
color: #FFFFFF;
margin: -0.875em 0em;
padding: 0.875em 0.875em;
font-size: 1em;
border: none;
}
.header-menu {
width: 100%;
right: 0em;
z-index: 100;
margin: 0em 0em;
position: relative;
margin-top: 0.875em;
}
.header-menu-content {
padding-left: 0em;
padding-right: 0em;
padding-top: 0.625em;
padding-bottom: 0.625em;
left: 0em;
display: none;
position: relative;
background-color: #444444; 
min-width: 100%;
z-index: 1;
border-bottom: solid 1px #606060;
}
.header-menu-content a {
color: #FFFFFF;
padding: 0.4375em 0.875em 0.4375em 0.875em;
text-decoration: none;
display: block;
}
.header-menu-content a:hover {
color: #95ffb3;
background-color: #505050;
}
#menulinks {
position: relative;
top: 0em;
background: transparent;
}
#logo:hover {
color: #95ffb3;
}
block {
background: #303030;
}
p {
line-height: 1.875em;
margin-top: 0em;
margin-bottom: 0em;
color: #bfbfbf;
}
#container
{  
top: 0em;
padding: 0em;
margin-left: auto;
margin-right: auto;
margin-top: 0em;
width: auto;
}
#content {
padding: 0.875em;
display: block;
width: auto;
position: relative;
background: #303030;
}
#headerbuttons{
z-index: 100;
position: relative;
margin-left: auto;
margin-right: auto;
width: 100%;
background: transparent;
}
#headerlinks {
display: none;
}
#headerbar-bg {
/*
-moz-box-shadow:    0em 0.625em 1.5em -0.625em rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0em 0.625em 1.5em -0.625em rgba(0, 0, 0, 0.25);
box-shadow:         0em 0.625em 1.5em -0.625em rgba(0, 0, 0, 0.25);
*/
z-index: 99;
background: #444444;
position: absolute;
width: 100%;
height: 3.125em;
border-bottom: solid 1px #606060;
}
}

@media only screen and (max-width: 25em)
{
body {
font-size: 12px;
padding-top: 0em;
}
}
